<?php
session_start();

if (isset($_SESSION['user_id'])) {
    header("Location: /mobile/deposit/BANK");
    exit;
} else {
    $_SESSION['error'] = "Silahkan login terlebih dahulu";
    header("Location: /mobile/login");
    exit;
}
